:root {
  --black: #000000;
  --black-2: #00000057;
  --cultured-pearl: #f4f5f8;
  --di-serria: #d09e58;
  --di-serria-2: #d09e5880;
  --di-serria-3: #dcaa62;
  --fuscous-gray: #545456;
  --gray: #808080;
  --japanese-laurel: #008000;
  --silver: #c0c0c0;
  --stack: #8e8e8e;
  --star-dust: #9e9e9e;
  --star-dust-2: #9c9ea5;
  --sulu: #bae880;
  --white: #ffffff;
  --white-2: #ffffffb2;
  --white-lilac: #f6f6fc;
  --wild-sand: #f3f3f3;

  --font-size-l: 13px;
  --font-size-m: 12px;
  --font-size-xl: 13.8px;
  --font-size-xxl: 14px;
  --font-size-xxxl: 15.5px;
  --font-size-xxxxl: 16px;
  --font-size-xxxxxl: 20.7px;
  
}
.jost-normal-black-16px {
  color: var(--black);  
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-12px {
  color: var(--stack);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-black-12px {
  color: var(--black);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;  
}

.imgtext{ 
  text-align: center;
}

.imgtext{
  text-align: center;
}

.jost-normal-white-12px {
  color: var(--white);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.jost-medium-black-16px {
  color: var(--black);  
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 500;
}

.jost-normal-di-serria-12px {
  /* color: var(--di-serria); */
  /* color:white; */  
  /* font-size: var(--font-size-xl); */
  font-size:17px;
  font-style: normal;
  font-weight: 400;
}
.jost-normal-di-serria-12px .text-hover:hover {
    /* transform: scale(1.1); */
    background-color: #d09e58 !important;
    color: white;
}
.jost-medium-black-20-7px {
  color: var(--black);  
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 500;
}

.jost-normal-black-14px {
  color: var(--black);  
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-15-5px {
  color: var(--stack);  
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-di-serria-16px {
  color: var(--di-serria);  
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-black-20-7px {
  color: var(--black);  
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-white-18px {
  color: var(--white);  
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.jost-normal-black-15-5px {
  color: var(--black);  
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-star-dust-26px {
  color: var(--star-dust);  
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-8-9px {
  color: var(--stack);  
  font-size: 8.9px;
  font-style: normal;
  font-weight: 400;
}

.jost-medium-black-12px {
  color: var(--black);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.jost-medium-black-32-4px {
  color: var(--black);  
  font-size: 32.4px;
  font-style: normal;
  font-weight: 500;
}

.d3mouldismrounditalic-regular-normal-stack-8-9px {
  color: var(--stack);  
  font-size: 8.9px;
  font-style: normal;
  font-weight: 400;
}

.jost-light-black-13px {
  color: var(--black);  
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 300;
}

.jost-normal-fuscous-gray-14px {
  color: var(--fuscous-gray);  
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-black-12-5px {
  color: var(--black);  
  font-size: 12.5px;
  font-style: normal;
  font-weight: 400;
}

.jost-medium-black-18-1px {
  color: var(--black);  
  font-size: 18.1px;
  font-style: normal;
  font-weight: 500;
}

.jost-medium-di-serria-13px {
  color: var(--di-serria);  
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.jost-normal-cultured-pearl-15-5px {
  color: var(--cultured-pearl);  
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-silver-12px {
  color: var(--silver);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-16px {
  color: var(--stack);  
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-medium-stack-32-4px {
  color: var(--stack);  
  font-size: 32.4px;
  font-style: normal;
  font-weight: 500;
}

.jost-normal-cultured-pearl-16px {
  color: var(--cultured-pearl);  
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-medium-black-32px {
  color: var(--black);  
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
}

.jost-normal-black-25-9px {
  color: var(--black);  
  font-size: 25.9px;
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-44-2px {
  color: var(--stack);  
  font-size: 44.2px;
  font-style: normal;
  font-weight: 400;
}

.jost-normal-cultured-pearl-12px {
  color: var(--cultured-pearl);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-gray-12px {
  color: var(--gray);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-gray-14px {
  color: var(--gray);  
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-black-12px {
  color: var(--black);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-black-30px {
  color: var(--black);  
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
}

.jost-medium-black-14px {
  color: var(--black);  
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 500;
}

.d3mouldismrounditalic-regular-normal-black-40-3px {
  color: var(--black);  
  font-size: 40.3px;
  font-style: normal;
  font-weight: 400;
}

.jost-medium-di-serria-18-1px {
  color: var(--di-serria);  
  font-size: 18.1px;
  font-style: normal;
  font-weight: 500;
}

.jost-normal-black-23-3px {
  color: var(--black);  
  font-size: 23.3px;
  font-style: normal;
  font-weight: 400;
}

.jost-semi-bold-black-20-7px {
  color: var(--black);  
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 600;
}

.jost-normal-di-serria-15px {
  color: var(--di-serria);  
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
}

.jost-normal-black-13-8px {
  color: var(--black);  
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-white-15-5px {
  color: var(--white);  
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-20-7px {
  color: var(--stack);  
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 400;
}

.jost-semi-bold-black-25-9px {
  color: var(--black);  
  font-size: 25.9px;
  font-style: normal;
  font-weight: 600;
}

.jost-normal-black-22-9px {
  color: var(--black);  
  font-size: 22.9px;
  font-style: normal;
  font-weight: 400;
}

.jost-semi-bold-white-12px {
  color: var(--white);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.jost-normal-di-serria-20-7px {
  color: var(--di-serria);  
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-di-serria-13px {
  color: var(--di-serria);  
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-18px {
  color: var(--stack);  
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-black-12-5px {
  color: var(--black);  
  font-size: 12.5px;
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-di-serria-12px {
  color: var(--di-serria-3);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-black-14px {
  color: var(--black);  
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-cultured-pearl-12px {
  color: var(--cultured-pearl);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-di-serria-12px-2 {
  color: var(--di-serria);  
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-black-29-6px {
  color: var(--black);  
  font-size: 29.6px;
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-black-13-8px {
  color: var(--black);  
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.d3mouldismrounditalic-regular-normal-black-30px {
  color: var(--black);  
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
}

.jost-normal-stack-18-1px {
  color: var(--stack);  
  font-size: 18.1px;
  font-style: normal;
  font-weight: 400;
}

.jost-light-black-16px {
  color: var(--black);  
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 300;
}

.jost-semi-bold-di-serria-18px {
  color: var(--di-serria);  
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}

.jost-normal-white-15px {
  color: var(--white);  
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
}

.hoverimg {
  transition: transform 0.3s, color 0.3s;
  border: chocolate;
    border-radius: 10px;           
}

.hoverimg:hover {
  transform: scale(1.1);                               
}